/*
*   Cryptos - Cyptocurrency Template
*   Copyright 2018
*   www.mutationmedia.net
*   Created by : mutationthemes
*
*/

/* Table of Content
==================================================
    1.Preloader
    2.Site wrapper
    3.Helpers and header navigation
    4.Hero section
    5.About section
    6.Services section
    7.Converter section
    8.Team section
    9.Call back section
    10.Contact section
    11.Footer section
    12.Mediaqueries




/*Preloader*/

.loader {
    background: #ececec;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.loader-inner {
    left: 0;
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.loading-spinner {
    width: 120px;
    height: 120px;
    animation: spinner-rotate 2s ease-in-out infinite;
    -webkit-animation: spinner-rotate 2s ease-in-out infinite;
    -moz-animation: spinner-rotate 2s ease-in-out infinite;
    -ms-animation: spinner-rotate 2s ease-in-out infinite;
    -o-animation: spinner-rotate 2s ease-in-out infinite;
}

.spinner {
    animation: spinner-color 8s ease-in-out infinite, spinner-dash 2s ease-in-out infinite;
    -webkit-animation: spinner-color 8s ease-in-out infinite, spinner-dash 2s ease-in-out infinite;
    -moz-animation: spinner-color 8s ease-in-out infinite, spinner-dash 2s ease-in-out infinite;
    -ms-animation: spinner-color 8s ease-in-out infinite, spinner-dash 2s ease-in-out infinite;
    -o-animation: spinner-color 8s ease-in-out infinite, spinner-dash 2s ease-in-out infinite;
    stroke-linecap: round;
}

@keyframes spinner-rotate {
    100% {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -moz-transform: trotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
    }
}

@keyframes spinner-color {
    0%, 100% {
        stroke: #fab915;
    }
    20% {
        stroke: #bf3654;
    }
    40% {
        stroke: #f58770;
    }
    60% {
        stroke: #fab915;
    }
    80% {
        stroke: #bf3654;
    }
    100% {
        stroke: #f58770;
    }
}

@keyframes spinner-dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 90, 200;
        stroke-dashoffset: -35px;
    }
    100% {
        stroke-dasharray: 90, 200;
        stroke-dashoffset: -125px;
    }
}

/*End preloader*/

/*Site wrapper*/

.footer-bg{
    background-color: var(--footer-color);
}


.wrapper {
    position: relative;
    background: #ffffff;
    box-shadow: 0 0 10px 0 rgba(37, 37, 37, 0.2);
}

.wrapper, .block-nav, .block-search-form {
    /* max-width: 1600px; */
    margin: 0 auto;
}

/*End site wrapper*/

/*Helpers and header navigation*/

.block-bar {
    padding: .375em 0;
}

.block-search-form {
    position: fixed;
    background-color: rgba(37, 37, 37, 0.99);
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    overflow: hidden;
    display: none;
}

.icon-but.search:before {
    content: "\e804";
}

span.close-search {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.block-search-form .block-content {
    position: relative;
    width: 50%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.block-nav {
    padding: 1.5em 0;
    /* background: #252525; */
    /* position: relative; */
    z-index: 999;
    /* position: absolute; */
    /* left: 0; */
    /* right: 0; */
    /* border-bottom: var(--primary-color) .5rem solid; */
    position: fixed;
    left: 0;
    right: 0;
}

.block-nav.sticky-nav {
    background: white;
    left: 0;
    right: 0;
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: rgba(0,0,0,.117647) 0 1px 3px;
    z-index: 999;
    animation: swipe-nav 8s ease-in-out;
    -webkit-animation: swipe-nav .5s ease-in-out;
    -moz-animation: swipe-nav .5s ease-in-out;
    -ms-animation: swipe-nav .5s ease-in-out;
    -o-animation: swipe-nav .5s ease-in-out;
}

.slideIn {
    -webkit-animation-name: slidein;
    animation-name: slidein;
}

.animation {
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@keyframes swipe-nav {
    0% {
        margin-top: -100px;
    }
    50% {
        margin-top: -90px;
    }
    100% {
        margin-top: 0;
    }
}

@-webkit-keyframes swipe-nav {
    0% {
        margin-top: -100px;
    }
    50% {
        margin-top: -90px;
    }
    100% {
        margin-top: 0;
    }
}

@-moz-keyframes swipe-nav {
    0% {
        margin-top: -100px;
    }
    50% {
        margin-top: -90px;
    }
    100% {
        margin-top: 0;
    }
}

.block-helpers li {
    display: inline-block;
}

.block-helpers li>a>i {
    font-size: 0.85714286em
}

.block-helpers li:not(:first-child) {
    margin-left: .6em;
}

.block-helpers.icons li a {
    color: #252525;
}

.block-helpers.icons li a:hover {
    opacity: .5;
}

.block-helpers.icons li ul li a {
    /* color: #fab915; */
    color: #78ab38;
}

.block-helpers.icons li ul li a:hover {
    /* color: #ffc845; */
    color: #c53330;
    opacity: 1;
}

.block-logo .logo {
    /* margin-top: 0.575em; */
    display: block;
}

.block-logo .logo h2, .block-logo h2 {
    color: #ffffff;
    font-size: 1.6875em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    letter-spacing: -0.06em;
}

.mobile-but {
    display: inline-block;
    height: 24px;
    position: absolute;
    right: 15px;
    top: -3rem;
    z-index: 1000;
    display: none;
}

.mobile-but .circle{
    border: 1.5px solid hsla(0,0%,100%,.2);
    border-radius: 50%;
    /* padding: 1rem; */
    width: 3rem;
    height: 3rem;
    position: absolute;
    transform: translate(-25%, -25%);
}

.mobile-but .lines {
    transform: translate(0px, 10px) rotate(0deg);
    -webkit-transform: translate(0px, 10px) rotate(0deg);
    -ms-transform: translate(0px, 10px) rotate(0deg);
    -moz-transform: translate(0px, 10px) rotate(0deg);
}

.mobile-but .lines, .mobile-but .lines:after, .mobile-but .lines:before {
    height: 2px;
    width: 25px;
}

.mobile-but .lines:after, .mobile-but .lines:before {
    content: " ";
    display: block;
}

.mobile-but .lines:after {
    transform: translate(0px, 4px) rotate(0deg);
    -webkit-transform: translate(0px, 4px) rotate(0deg);
    -ms-transform: translate(0px, 4px) rotate(0deg);
    -moz-transform: translate(0px, 4px) rotate(0deg);
}

.mobile-but .lines:before {
    transform: translate(0px, -4px) rotate(0deg);
    -webkit-transform: translate(0px, -4px) rotate(0deg);
    -ms-transform: translate(0px, -4px) rotate(0deg);
    -moz-transform: translate(0px, -4px) rotate(0deg);
}

.mobile-but .lines:after, .mobile-but .lines:before {
    background: #78ab38;
}

.toggle-mobile-but.active .mobile-but .lines:after {
    transform: translate(0px, -1px) rotate(45deg);
    -webkit-transform: translate(0px, -1px) rotate(45deg);
    -ms-transform: translate(0px, -1px) rotate(45deg);
    -moz-transform: translate(0px, -1px) rotate(45deg);
}

.toggle-mobile-but.active .mobile-but .lines:before {
    transform: translate(0px, 1px) rotate(-45deg);
    -webkit-transform: translate(0px, 1px) rotate(-45deg);
    -ms-transform: translate(0px, 1px) rotate(-45deg);
    -moz-transform: translate(0px, 1px) rotate(-45deg);
}

.logo-image {
    opacity: .95;
    width: 4.75rem;
    height: 4.75rem;
    background: url("../img/logo/logo_white.png");
    background-size:contain;
    background-repeat: no-repeat;
    margin-top: 1.5rem;
}
.add-colored-logo .logo-image {
    background: url("../img/logo/logo.png");
    background-size:contain;
    background-repeat: no-repeat;
}

.fade-in{
    animation: fadein .20s ease-in;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: .95; }
}
.fade-out{
    animation: fadeout .25s ease-in;
}
@keyframes fadeout {
    from { opacity: .95; }
    to   { opacity: 0; }
}

.sticky-nav .logo-image {
    background: url("../img/logo/logo.png");
    background-size:contain;
    background-repeat: no-repeat;
}

.main-nav-scrollable {
    position: absolute;
    z-index: 999;
    right: 13.5rem;
    top: 1.65rem;
}

.main-nav li {
    display: inline-block;
    margin-left: 1.9625em;
    /* text-transform: uppercase; */
}

.main-nav li a {
    color: #ffffff;
    display: block;
    padding: .85em 0;
    position: relative;
    opacity: .95;
    font-size: 1.15rem;
    font-weight: 600;
}

.sig-hej-btn {
    margin: .5rem 0;
    text-transform: inherit;
    font-size: 1.125rem !important;
    padding: .4rem 2.5rem !important;

    border: 1px solid white;
    border-radius: 1.5em;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    overflow: hidden;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
    margin-top: 1.5rem;
}
.sig-hej-btn:hover {
    color: #fff;
    /* border: 3px solid var(--primary-color); */
}
.sig-hej-btn::before{
    content: "";
    background-color: rgba(255, 255, 255, 0.5);
    height: 100%;
    width: 3em;
    display: block;
    position: absolute;
    top: 0;
    left: -4.5em;
}
.sig-hej-btn:hover::before{
    -webkit-transform: skewX(-45deg) translateX(14em);
    transform: skewX(-45deg) translateX(14em);
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.sticky-nav .main-nav li a {
    color: var(--primary-color);
}

.hero-content {
    color: #000;
    position: relative;
    text-align: center;
    top: 40%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    padding-left: 5.85rem;
    padding-right: 8.85rem;
}

.hero canvas {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
}

.hero .main-nav{
    position: absolute;
    top: 1.85rem;
    right: 12rem;
}

.text-black {
    color: black;
}

/*End helpers and header navigation*/

/* Hero Section*/

section.hero {
    background: #151514;
    padding: 0;
    position: relative;
    overflow: hidden;
}

.background-img img {
    display: none;
}

.background-img {
    width: 100%;
    height: 100%;
}

.background-img {
    /* background-attachment: scroll; */
    background-clip: border-box;
    background-color: #252525;
    background-image: none;
    background-origin: padding-box;
    background-position: center !important;
    background-repeat: repeat;
    background-size: cover !important;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}

.bg-overlay-light {
    /* overlay */
    background-color: #00000069;
    background-blend-mode: multiply;
}
.bg-overlay-dark {
    /* overlay */
    background-color: #000000be;
    background-blend-mode: multiply;
}


.overlay:before {
    position: absolute;
    background: rgba(21, 21, 20, .4);
    background: -moz-linear-gradient(top, rgba(21, 21, 20, .4) 50%, rgba(21, 21, 20, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(21, 21, 20, .4) 50%, rgba(21, 21, 20, 0) 100%);
    background: linear-gradient(to bottom, rgba(21, 21, 20, .4) 50%, rgba(21, 21, 20, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66151514', endColorstr='#00151514', GradientType=0);
    /* IE6-9 */
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 3;
    content: "";
}

section.hero .inner-hero {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    z-index: 10;
}

h1.large {
    font-size: 5em;
    text-transform: none;
    font-weight: 900;
    margin-left: -0.06em;
    margin-bottom: .2em;
}

.block-content small+a {
    top: 1.25em;
    left: 1.25em;
}

.video-play-but {
    border: 1px solid #ffffff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    display: inline-block;
    height: 3em;
    width: 3em;
    position: relative;
    background: var(--secondary-color);
}

.video-play-but:after {
    border-color: transparent transparent transparent #fff;
    border-style: solid;
    border-width: 5px 0 5px 6px;
    content: "";
    height: 0;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 0;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

/* End hero Section*/

.title{
    color: var(--primary-color);
}


.consumer-icons{
    color: var(--primary-color);
    text-align: center;
}

.consumer-title{
    color: var(--primary-color);
    text-align: center;
}

.consumer-paragraph{
    text-align: center;    
}








/*About section*/

.block-big-icon {
    position: relative;
    min-height: 230px;
}

.block-big-icon i {
    font-size: 15em;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.block-big-icon.right i {
    right: 0;
}

.block-big-icon.left i {
    left: 0;
}

ul.block-content li {
    display: inline-block;
}

ul.block-content li:not(:first-child) {
    margin-left: 1em;
}

.video-play-but.inline {
    top: .8125em;
}

.block-feature i {
    width: 20%;
    float: left;
    font-size: 3em;
    color: #252525;
    margin-top: 15px;
    display: block;
}

.block-feature .block-feature-body {
    width: 80%;
    float: right;
}

.block-feature p:last-of-type {
    margin-bottom: 0.92857143em;
    width: 90%;
}

.block-steps {
    position: relative;
}

.block-steps li:not(:last-child) {
    margin-bottom: 2em;
}

.block-steps li:last-child p {
    margin-bottom: 0;
}

.block-steps li {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.block-steps li .step-num {
    float: left;
    /* width: 3.7em;
    height: 3.7em; */
    /* background: #ffffff; */
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    text-align: center;
    position: relative;

    width: 1em;
    height: 1em;
    background: var(--primary-color);
    margin-left: 1rem;
}

.block-steps li .step-body {
    width: 90%;
    float: right;
}

.block-steps li .step-num span {
    font-size: 1.37em;
    font-weight: 600;
    color: #fab915;
    line-height: 2.6em;
    font-family: 'Raleway', sans-serif;
}

svg:not(:root) {
    overflow: hidden;
}

.dashed-border {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    stroke: #ececec;
    stroke-width: 13px;
    stroke-dasharray: 5 5;
    stroke-dashoffset: 2;
    stroke-linecap: square;
    fill: none;
}

.section-dashed {
    left: 0px;
    position: absolute;
    top: 0;
    z-index: 0;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    height: 100%;
}

.dashed-line {
    stroke-dasharray: 5, 10;
    stroke: #ececec;
    stroke-width: 1px;
}

/*End about section*/

/*Services section*/

.block-num span {
    font-size: 2em;
    color: var(--secondary-color);
    font-family: 'Raleway', serif;
    display: block;
    margin-bottom: 1em;
}

/* .companies-subtitle {
    color: var(--secondary-color);
} */

.block-service p:last-of-type {
    margin-top: 1em;
    margin-bottom: 0;
}



.bg-secondary{
    background: var(--secondary-color);
}

/*End services section*/

/*Converter section*/

.converter {
    overflow: hidden;
    position: relative;
    height: 600px;
}

.vertical-align {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.block-side-img {
    padding: 0px;
    position: absolute;
    top: 0px;
    height: 100%;
    width: 50%;
}

.align-right {
    right: 0px;
}

.block-testimonial {
    position: relative;
    overflow: hidden;
    margin-bottom: 0;
}

.block-testimonial img {
    display: block;
    width: auto;
    max-height: 72px;
    margin-bottom: 1em;
}

/*End converter section*/

/*Team section*/

.block-team {
    margin-bottom: 0;
}

.block-img-bottom .background-img {
    border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
    -ms-border-radius: 0 0 6px 6px;
}

img.logo {
    max-width: 70%;
    display: inline-block;
    margin-top: 1.875em;
}

/*End team section*/

/*Call back section*/

.contact-form {
    margin-top: 3.125em;
}

.contact-form input, .contact-form textarea {
    background: rgba(255, 255, 255, .6);
    border: 1px solid rgba(255, 255, 255, 0);
    max-width: 100%;
    color: #252525;
}

.contact-form input:focus, .contact-form input:hover, .contact-form textarea:focus, .contact-form textarea:hover {
    background: rgba(255, 255, 255, 1);
}

textarea {
    width: 100%;
    resize: none;
    padding-top: 10px;
}

/* End call back section*/

/* News section*/

.block-img-bottom {
    min-height: 150px;
}

.block-new span.sub {
    margin-bottom: 0
}

/* End news section*/

/* Contact section*/

#map {
    min-height: 400px;
}

.block-info a {
    font-weight: 500;
}

.block-info a:hover {
    text-decoration: underline;
}

/* End contact section*/

/* Footer section*/

.footer {
    /* border-top: var(--primary-color) .5rem solid; */
}

.footer p {
    /* color: #919191; */
    color: #d2d2d2;
}

.footer-widget {
    overflow: hidden;
}

.footer-widget h4 {
    margin-bottom: 2.2em;
}

.footer-icons li>a>i {
    font-size: inherit;
}

.footer-icons li a:hover {
    opacity: .5;
}

.footer-icons a.twitter {
    color: #00adf6;
}

.footer-icons a.google {
    color: #f3291c;
}

.footer-icons a.facebook {
    color: #4581cc;
}

.footer-icons a.linked {
    color: #107bd1;
}

#twitter-feed li:not(:last-child) {
    margin-bottom: 1.25em;
}

#twitter-feed li {
    position: relative;
    padding-left: 2.25em;
}

#twitter-feed li:before {
    font-size: 16px;
    content: "\f099";
    font-weight: 300;
    font-family: 'fontello';
    color: #ffffff;
    position: absolute;
    left: 0;
}

#twitter-feed p {
    margin-bottom: 0;
}

#twitter-feed p span {}

#twitter-feed p a {
    color: #ffffff;
    font-weight: inherit;
}

#twitter-feed p.interact {
    display: none;
}

.insta-Feed li, .insta-Feed li a {
    padding: 0;
    position: relative;
    display: block;
}

.insta-Feed li:after, .insta-Feed li a:after {
    position: absolute;
    background: #252525;
    width: 4px;
    height: 100%;
    content: '';
    right: 0;
    top: 0;
}

.insta-Feed li:before, .insta-Feed li a:before {
    position: absolute;
    background: #252525;
    width: 100%;
    height: 4px;
    content: '';
    right: 0;
    bottom: 0;
}

.insta-Feed li:first-child, .insta-Feed li:first-child a {
    padding-left: 0
}

.insta-Feed li:nth-child(3):after, .insta-Feed li:nth-child(3) a:after, .insta-Feed li:nth-child(6):after, .insta-Feed li:nth-child(6) a:after {
    content: none;
}

.insta-Feed li:nth-child(4):before, .insta-Feed li:nth-child(4) a:before, .insta-Feed li:nth-child(5):before, .insta-Feed li:nth-child(5) a:before, .insta-Feed li:nth-child(6):before, .insta-Feed li:nth-child(6) a:before {
    content: none;
}

.insta-Feed li img {
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
}

.insta-Feed li a:hover, .top-footer .block-social li a:hover {
    opacity: .5;
}

.icon-but.signup:before {
    content: "\f0e0";
}

.block-copyright {
    font-size: .9em;
}

.block-copyright a {
    font-weight: 400;
    color: #ffffff;
    text-decoration: underline;
}

/*End footer section*/

/* CUSTOM SECTION HERE */

.logo-img {
    position: absolute;
    top: -18px;
    width: 10rem;
}

.logo-slogan {
    position: absolute;
    top: 5rem;
    width: 12rem;
    max-width: none;
    margin: 0;
}

.block-outer-nav {
    /* background-color: rgba(0, 0, 0, .5); */
    /* backdrop-filter: blur(1.5rem); */
    height: 0 !important;
}

.flag {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url('../img/flags.png') no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
}

.img-fluid {
    max-width: 100%;
}

.flag.flag-dk {
    background-position: -169px -68px;
}

.flag.flag-eng {
    background-position: -313px 4px;
}

.block-service, .block-team-container {
    transition: all .5s ease-out;
}

.block-service>img {
    width: 100%;
    max-width: 300px;
    margin: auto;
}

.block-service:hover, .block-team-container:hover {
    box-shadow: 0 25px 40px rgba(37, 37, 37, 0.3);
    -webkit-box-shadow: 0 25px 40px rgba(37, 37, 37, 0.3);
}

.divider>.background-img {
    background-position: center !important;
}

/* CUSTOM SECTION HERE */

/*Media queries*/

@media screen and (min-width: 600px) and (max-width: 800px) {
    input, textarea {
        -webkit-appearance: none;
    }
}

@media all and (max-width: 1160px) {
    h1.large {
        font-size: 3em;
    }
    .title-intro{
        font-size: 5em !important;
    }
}

@media all and (max-width: 990px) {
    .mobile-but {
        display: block;
    }
    .main-nav ul {
        display: none;
        text-align: left;
        height: 100vh;
        text-align: center;
        /* margin-top: 2rem; */
    }
    /* .main-nav ul li:first-child {
    } */
    .main-nav li {
        float: none;
        display: block;
        margin-left: 0;
    }
    .main-nav li a {
        display: inline-block;
        font-size: 1.8rem;
    }
    .main-nav li:last-child a {
        padding-bottom: 0;
    }

    .block-img-round, .block-img-round img {
        max-width: 100%;
    }
    
    .main-nav li a {
        /* color: var(--primary-color); */
    }

    .title-intro{
        font-size: 4.25em !important;
    }
    
    .main-container-projects {
        /* width: 270px !important; */
        margin: auto !important;
        margin-top: 7rem !important;
    }
    .poster-container{
        /* top: 0rem !important; */
    }
}

@media only screen and (min-device-width: 720px) and (max-device-width: 1280px) and (orientation: portrait) {
    input, textarea {
        -webkit-appearance: none;
    }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: landscape) {
    .icon-but {
        padding-top: 3px;
    }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: portrait) {
    .block-nav {
        background-color: green;
    }
    #twitter-feed li {
        padding-left: 1em;
    }
    #twitter-feed li:before {
        left: -10px;
    }
    .icon-but {
        padding-top: 3px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    input, textarea {
        -webkit-appearance: none;
    }
    /* .main-slider .slides li {
        height: 600px !important
    } */
    h1.medium {
        font-size: 6.25em;
    }
    .icon-but {
        padding-top: 3px;
    }
    #twitter-feed li {
        padding-left: 1em;
    }
    #twitter-feed li:before {
        left: -10px;
    }
    .block-big-icon i {
        font-size: 14em;
    }
    .block-shadow {
        -webkit-box-shadow: 0 10px 40px rgba(37, 37, 37, 0.3);
    }
    .title-intro{
        font-size: 4.0em !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
    input, textarea {
        -webkit-appearance: none;
    }
    .block-outer-nav {
        height: auto;
    }
    .block-big-icon i {
        font-size: 12em;
    }
    .block-helpers li:not(:first-child) {
        margin-left: .18em;
    }
    .block-helpers.widget li:last-child {
        display: none;
    }
    .main-nav ul {
        margin-left: 0;
        text-align: center;
    }
    .block-logo .logo {
        /* display: inline-block; */
    }
    .box-lg {
        padding: 2em;
    }
    .block-testimonial {
        margin-bottom: 1.875em;
        min-height: 300px;
    }
    .block-content.enhanced-2 {
        min-height: 400px;
    }
    h1.medium {
        font-size: 5.25em;
    }
    .block-side-img {
        display: none;
    }
    #twitter-feed {
        margin-bottom: 1.875em;
    }
    .block-feature i, .block-feature .block-feature-body {
        float: none;
        width: 100%;
    }
    .block-feature i {
        margin-bottom: 1.875em;
        margin-top: 0;
        display: block;
    }
    .block-testimonial li:last-child .block-box, .block-testimonial li:nth-child(3) .block-box {
        margin-bottom: 0;
    }
    .block-shadow {
        -webkit-box-shadow: 0 10px 40px rgba(37, 37, 37, 0.3);
    }
    .title-intro{
        font-size: 4.0em !important;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    input, textarea {
        -webkit-appearance: none;
    }
    .block-outer-nav {
        height: auto;
    }
    /* .main-slider .slides li {
        height: 600px !important;
    } */
    .title-intro{
        font-size: 3.25em !important;
    }
    .block-bar {
        display: none;
    }
    .block-big-icon i {
        top: 40%;
    }
    .block-big-icon.right i {
        top: 60%;
        right: auto;
    }
    .block-big-icon i {
        font-size: 12em;
    }
    .block-big-icon {
        display: none;
    }
    .adjust-right {
        padding-left: 15px;
    }
    .block-logo .logo {
        margin-top: 0;
    }
    .block-feature i, .block-feature .block-feature-body {
        float: none;
        width: 100%;
    }
    .block-feature i {
        margin-bottom: .675em;
        margin-top: 0;
        display: block;
    }
    h1.medium {
        font-size: 5.25em;
    }
    .block-side-img {
        display: none;
    }
    .block-steps li .step-body {
        width: 75%;
    }
    .block-shadow {
        -webkit-box-shadow: 0 10px 40px rgba(37, 37, 37, 0.3);
    }
    .enhanced div[class*="col-"]:last-child:not([class*="push"]):not([class*="pull"]):not([class*="offset"]) {
        right: auto;
    }
    .enhanced div[class*="col-"]:not([class*="offset"]):last-child {
        float: none;
        left: auto;
    }
    .block-box, .block-img-bottom {
        margin-bottom: 1.875em !important;
    }
    .block-box.block-news {
        margin-bottom: 0px !important;
    }
    .block-content.enhanced-2 {
        min-height: 400px;
    }
    .block-content.enhanced-1 {
        margin-top: 3.75em;
    }
    .block-content.enhanced-2, .block-map, .footer-widget {
        margin-bottom: 3.75em;
    }
    .block-map, .footer-widget {
        margin-bottom: 1.875em;
    }
    .block-copyright.gap-one-top-es.text-right {
        text-align: left;
        padding-top: 0 !important;
    }
    h2, .h2 {
        font-size: 1.675em;
    }
    .faq h4 {
        margin-bottom: 1.875em !important;
    }
    .logo-image {
        width: 6.5rem;
        height: 5rem;
        top: -1.75rem;
    }
    .logo-slogan {
        top: 4.85rem;
        width: 12rem;
        left: -1.5rem;
        margin-left: 1rem;
    }
}

@media only screen and (max-width: 479px) {
    input, textarea {
        -webkit-appearance: none;
    }
    .block-outer-nav {
        height: auto;
    }
    /* .main-slider .slides li {
        height: 600px !important;
    } */
    .title-intro{
        font-size: 3.0em !important;
    }
    .block-bar {
        display: none;
    }
    .block-big-icon i {
        top: 40%;
    }
    .block-big-icon.right i {
        top: 60%;
        right: auto;
    }
    .block-big-icon i {
        font-size: 12em;
    }
    .block-big-icon {
        display: none;
    }
    .adjust-right {
        padding-left: 15px;
    }
    /* .block-logo .logo {
        margin-top: 0;
    } */
    .block-feature i, .block-feature .block-feature-body {
        float: none;
        width: 100%;
    }
    .block-feature i {
        margin-bottom: .675em;
        margin-top: 0;
        display: block;
    } 
    h1.medium {
        font-size: 5.25em;
    }
    .block-side-img {
        display: none;
    }
    /* .block-steps li .step-body {
        width: 70%;
    } */
    .block-shadow {
        -webkit-box-shadow: 0 10px 40px rgba(37, 37, 37, 0.3);
    }
    .enhanced div[class*="col-"]:last-child:not([class*="push"]):not([class*="pull"]):not([class*="offset"]) {
        right: auto;
    }
    .enhanced div[class*="col-"]:not([class*="offset"]):last-child {
        float: none;
        left: auto;
    }
    .block-box, .block-img-bottom {
        margin-bottom: 1.875em !important;
    }
    .block-box.block-news {
        margin-bottom: 0px !important;
    }
    .block-content.enhanced-1 {
        margin-top: 3.75em;
    }
    .block-content.enhanced-2 {
        margin-bottom: 3.75em;
    }
    .block-content.enhanced-2 {
        min-height: 400px;
    }
    .block-map, .footer-widget {
        margin-bottom: 1.875em;
    }
    .block-exchange .cryptonatorwidget {
        font-size: .85em !important;
    }
    img.logo {
        /* max-width: 60%; */
    }
    .block-copyright.gap-one-top-es.text-right {
        text-align: left;
        padding-top: 0 !important;
    }
    h2, .h2 {
        font-size: 1.375em;
    }
    .faq h4 {
        margin-bottom: 1.875em !important;
    }

    #ourBenefit .our-benefits h1{
        font-size: 2.05em;
        font-weight: 700;
    }
    
}

/*End media queries*/